Loading...
Searching...
No Matches
MaskedLatticeStatsDataProvider.h File Reference
`#include <casacore/lattices/LatticeMath/LatticeStatsDataProviderBase.h>`
`#include <casacore/lattices/Lattices/MaskedLattice.h>`
`#include <casacore/lattices/Lattices/MaskedLatticeIterator.h>`
`#include <casacore/casa/aips.h>`

Go to the source code of this file.

## Classes

class | casacore::MaskedLatticeStatsDataProvider< T >
| Data provider which allows stats framework to iterate through a masked lattice. More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines